@charset "utf-8";
.text03 {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #330066;
	text-decoration: none;
}

.text02 {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	left: 60px;
}

.text01 {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
h1 {
	top:0px;
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.NaviGraphik {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #330066;
	text-decoration: none;
}

.NaviSub {
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 2.8em;
	font-weight: bold;
	font-variant: normal;
	color: #330066;
	text-decoration: none;
	letter-spacing: 0.2em;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left
}

.Quartertoseven {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #330066;
	text-decoration: none;
	font-weight: bold
}

.Mail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none
}
